package jxl.format;

public interface Font {
  String getName();
  
  int getPointSize();
  
  int getBoldWeight();
  
  boolean isItalic();
  
  boolean isStruckout();
  
  UnderlineStyle getUnderlineStyle();
  
  Colour getColour();
  
  ScriptStyle getScriptStyle();
}
